Bug 115494 - man-pages-ja conflicts with man-1.5m2
man-pages-ja conflicts with man-1.5m2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-pages-ja (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Alexandre Petit-Bianco
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-12 19:52 EST by Jens Petersen
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-13 00:22:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2004-02-12 19:52:13 EST
Description of problem:
man 1.5m2 contains its own manpages:

/usr/share/man/ja/man1/apropos.1.gz
/usr/share/man/ja/man1/man.1.gz
/usr/share/man/ja/man1/whatis.1.gz
/usr/share/man/ja/man5/man.config.5.gz

which are also provided by man-pages-ja, hence
there is a conflict.

Version-Release number of selected component (if applicable):
20040115-1
Comment 1 Jens Petersen 2004-02-12 19:57:58 EST
Correction: man.config is not provided by man-pages-ja afaict.
Comment 2 Akira TAGOH 2004-02-13 00:22:30 EST
It was already fixed in 20040115-2

Note You need to log in before you can comment on or make changes to this bug.